Bug 264621 - /usr/share/mime/packages/miro.xml has 2 root elements
/usr/share/mime/packages/miro.xml has 2 root elements
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Miro (Show other bugs)
7
All All
medium Severity medium
: ---
: ---
Assigned To: Thorsten Scherf
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 14:30 EDT by David Baron
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9.9.9-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-10 01:00:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Baron 2007-08-29 14:30:39 EDT
Description of problem:  When updating control-center, I got the warning message:

/usr/share/mime/packages/miro.xml:31: parser error : Extra content at the end of
the document
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">

It's not valid XML to have 2 root elements.  I think the two mime-type elements
should both be inside one mime-info element.

Version-Release number of selected component (if applicable):
Miro-0.9.8.1-2.fc7
Comment 1 Fedora Update System 2007-11-09 18:39:04 EST
Miro-0.9.9.9-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'
Comment 2 Fedora Update System 2007-11-10 01:00:48 EST
Miro-0.9.9.9-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.